CVE-2018-7652

CVE: CVE-2018-7652
Published: 2018-03-04T01:29Z
Description Language: en
Description: lib/Zonemaster/GUI/Dancer/Export.pm in Zonemaster Web GUI before 1.0.11 has XSS.
References:
https://github.com/dotse/zonemaster-gui/commit/568e8db44930fda4563c1e708a2440909fd8e5fe
https://github.com/dotse/zonemaster-gui/issues/217
https://github.com/dotse/zonemaster-gui/pull/218
https://github.com/dotse/zonemaster-gui/releases/tag/v1.0.11